<?php
namespace app\modules\glxzclass\controllers;

use Yii;
use yii\web\Controller;
use app\models\Config;
use app\models\Schoolclass;
use app\models\Specialty;
use app\components\AccessControl;
use app\components\SafetyHelper;
use app\components\PinyinHelper;
use app\extensions\upload\PluploadHandler;

class ImportController extends Controller
{
	
	private $userobj; //用户登录信息
	private $request; //Yii::$app->request对象
	
    public function init(){
		$this->userobj = AccessControl::isLogin();
		$this->request = Yii::$app->request;
	}
	
	public function beforeAction($action) {
		return true;
	}

	//批量导入
	public function actionIndex(){
		return $this->renderPartial("index");
	}
	
}
?>